/*Main*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Roboto:700,400,300,100);

html {
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

a:-webkit-any-link {
  color: #106D58;
  text-decoration: none;
  cursor: auto;
}

body {
	margin: 0;
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-alitgn: baseline;
        min-width:1280px;
}

ul {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  text-decoration: none;
  list-style-position: inside;
  text-shadow: none;
}

li {
  text-shadow: none;
  padding: 1em;
  text-decoration: none;
  list-style-type: none;
  padding-top: 1em;
  display: inline-block;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-size: 1em;
  margin-left: 3%;
  color: #cf1b47;
}

ul li:nth-child(1) {
  margin-left: 8%;
}

li a:hover {
  text-decoration: underline;
  text-decoration-color:#fff;
}


/*Navbar*/
#navlogo {
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 80px;
  background: rgba(255,255,255,0.64);
  position: fixed;
  z-index: 1000;
  width: 100%;
  -moz-box-shadow: 0 0 7px grey;
  -webkit-box-shadow: 0 0 4px grey;
  box-shadow: 0 0 5px grey;
}

#navlogo .column1 {
  display: inline-block;
  vertical-align: top;
  width: 375px;
  position:relative;
}

#navlogo .column1 img {
    width: 400px;
    height: 60px;
  }

#navlogo .column {
  display: inline-block;
  vertical-align: top;
  width: 812px;
  position:relative;
}


/*Photo Baner Card*/
#frontimage {
  overflow: hidden;
  background: #f2f2f2 url(img/first_card2.jpg) left no-repeat;
  background-size: 100%;
  height: 720px;
}

.title {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-size: 4em;
  margin-left: 3%;
  color: #347265;
  -webkit-margin-before: 8%;
  -webkit-margin-after: 0;
  -webkit-margin-start: 8%;
  -webkit-margin-end: 0;
}

.titlemin {
  font-family: "Open Sans", sans-serif;
  font-size: 3em;
  font-weight: 200;
  margin-left: 3%;
  color: #347265;
  -webkit-margin-before: 3%;
  -webkit-margin-after: 0;
  -webkit-margin-start: 8%;
  -webkit-margin-end: 0;
}


/*Line after Card*/
.line {
  background-color: #347265;
  height: 14px;
}


/*Photo Like Card*/
.secondimageone {
  overflow: hidden;
  background: #f2f2f2 url(img/second_card.jpg) left center no-repeat;
  background-size: 100%;
  height: 719px;
}

.secondimageone .butt {
  width: 200px;
  z-index: 100;
  margin-top: 25%;
  margin-right: 10%;
}

.secondimageone .borderedbuy.btn-white-raw {
  background: #cf1b47;
  color: #fff;
  border: 1px solid #fff;
}

.secondimageone .borderedbuy {
  border-radius: 5px 5px 5px 5px;
  border-width: 2px !important;
  padding: 13px 0;
  font-size: 1.5em;
  width: 260px;
  position: relative;
  z-index: 1;
  margin-right: 6%;
  margin-top: 5%;
}


/*Forwhom Card*/
#forwhom {
  overflow: hidden;
  width: 100%;
  background-color: #EAE7E0;
}

#forwhom .titleforwhom {
  font-family: "Roboto", sans-serif;
  font-size: 3em;
  text-align: center;
  color: #347265;
  padding-top: 8%;
  padding-bottom: 5%;
  -webkit-margin-before: 0%;
  -webkit-margin-after: 0%;
  -webkit-margin-start: 0%;
  -webkit-margin-end: 0;
  -webkit-margin-end: 0;
}

#forwhom .table {
  width: 75%;
  margin-left: 14%;
}

#forwhom .table tr {
  height: 120px;
}

#forwhom .table td {
  vertical-align: middle;
  width: 26%;
}

#forwhom table tbody tr:nth-child(1) td:nth-child(1) {
  border-right: 2px dashed #347265;
  border-top: 2px dashed #347265; 
  border-left: 2px dashed #347265;
}

#forwhom table tbody tr:nth-child(1) td:nth-child(2) {  
  border-top: 2px dashed #347265;
  border-right: 2px dashed #347265;
  }

#forwhom table tbody tr:nth-child(2) td:nth-child(1) {
  border-right: 2px dashed #347265;
  border-top: 2px dashed #347265; 
  border-left: 2px dashed #347265;
  border-bottom: 2px dashed #347265;
}

#forwhom table tbody tr:nth-child(2) td:nth-child(2) {
  border-right: 2px dashed #347265;
  border-top: 2px dashed #347265; 
  border-bottom: 2px dashed #347265;
}

#forwhom table tbody tr:nth-child(3) td:nth-child(1) {
 border-bottom: 2px dashed #347265; 
 border-left: 2px dashed #347265; 
 border-right: 2px dashed #347265;
}

#forwhom table tbody tr:nth-child(3) td:nth-child(2) {
  border-right: 2px dashed #347265; 
  border-bottom: 2px dashed #347265; 
}

#forwhom .table td h2 {
  font-family: "Roboto", sans-serif;
  font-size: 2em;
  color: #347265;
  -webkit-margin-before: 1%;
  -webkit-margin-after: 2%;
  -webkit-margin-start: 2%;
  -webkit-margin-end: 0;
}

#forwhom .table td h3 {
  font-family: "Open sans", sans-serif;
  font-size: 1.3em;
  color: #347265;
  -webkit-margin-before: 1%;
  -webkit-margin-after: 2%;
  -webkit-margin-start: 2%;
  -webkit-margin-end: 0;
}

#forwhom .also {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-size: 2.5em;
  color: #347265;
  padding-bottom: 5%;
  text-align: center;
  padding-top: 5%;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}


/*Green Grass Card*/
.secondimage {
	overflow: hidden;
  background: #f2f2f2 url(img/frontpage.jpg) left center no-repeat;
  background-size: 100%;
  height: 716px;
}

.secondimage .butt {
  width: 200px;
  z-index: 100;
  margin-top: 8%;
  margin-right: 8%;
}

.secondimage .borderedbuy.btn-white-raw {
  background: #cf1b47;
  color: #fff;
  border: 1px solid #fff;
}

.secondimage .borderedbuy {
  border-radius: 5px 5px 5px 5px;
  border-width: 2px !important;
  padding: 13px 0;
  font-size: 1.5em;
  width: 260px;
  position: relative;
  z-index: 1;
  margin-right: 6%;
  margin-top: 5%;
}


/*Technology of Volumetric Brace Card */
#technology {
  background-color: #ffb12f;
  width: 100%;
}

#technology p.techn_small {
  padding-bottom: 5%;
  text-align: center;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-size: 1.3em;
  color: white;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

p.techn {
  padding-top: 8%;
  padding-bottom: 2%;
  text-align: center;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-size: 5em;
  color: white;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

.tech_img{
  padding-bottom: 5%;
}

.tech_img .column img {
  margin-bottom: 35px; 
  width: 205px;
  height: 205px;
  border-radius: 50%;
}

#technology .column1 {
  display: inline-block;
  vertical-align: top;
  line-height: 20px;
  width: 280px;
  padding-right: 5%;
  margin-left: 5%;
  position:relative;
}

#technology .tech_img .column1 img {
  margin-bottom: 35px; 
  width: 205px;
  height: 205px;
  border-radius: 50%;
}

#technology .column1 span.circle_info {
  font-family: "Open Sans", sans-serif;
  font-size: 1.5em;
  font-weight: 200;
  color: white; 
  line-height: 35px;
}

#technology .tech_img .column1:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 30%;
  color: white;
  right: 6%;
  font-size: 70px;
}

#technology .column {
  display: inline-block;
  vertical-align: top;
  line-height: 20px;
  width: 280px;
  padding-right: 5%;
  position:relative;
}

#technology .column span.circle_info {
  font-family: "Open Sans", sans-serif;
  font-size: 1.5em;
  font-weight: 200;
  color: white; 
  line-height: 35px;
}

#technology .tech_img .column:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 30%;
  color: white;
  right: 6%;
  font-size: 70px;
}

#technology > center > div:nth-child(4):after {
    display:none;
}

#technology .techn_after {
  width: 985px;
}

#technology .techn_after p {
  font-family: "Open Sans", sans-serif;
  font-size: 1.5em;
  font-weight: 200;
  color: white; 
  line-height: 35px;
  text-align: left;
  margin-top: 7%;
}


/*Photo Lite Brace Card */
.fourimage {
  overflow: hidden;
  background: #f2f2f2 url(img/hh2.jpg) left center no-repeat;
  background-size: 100%;
  height: 720px;
}

.fourimage .butt {
  width: 200px;
  z-index: 100;
  margin-top: 30%;
  margin-right: 10%;
}

.fourimage .borderedbuy.btn-white-raw {
  background: #cf1b47;
  color: #fff;
  border: 1px solid #fff;
}

.fourimage .borderedbuy {
  border-radius: 5px 5px 5px 5px;
  border-width: 2px !important;
  padding: 13px 0;
  font-size: 1.5em;
  width: 260px;
  position: relative;
  z-index: 1;
  margin-right: 6%;
  margin-top: 5%;
}


/*Technology of Volumetric Light Brace Card*/
#technology_light {
  background-color: #347993;
  width: 100%;
}

#technology_light p.techn_small {
  padding-bottom: 5%;
  text-align: center;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-size: 1.3em;
  color: white;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

#technology_light p.techn {
  padding-top: 8%;
  padding-bottom: 2%;
  text-align: center;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-size: 5em;
  color: white;
  margin-top: 2%;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

.tech_light_img {
  padding-bottom: 5%;
}

#technology_light .column1 {
  display: inline-block;
  vertical-align: top;
  line-height: 20px;
  width: 280px;
  padding-right: 5%;
  margin-left: 5%;
  position:relative;
}

#technology_light .tech_light_img .column1 img {
  margin-bottom: 35px; 
  width: 205px;
  height: 205px;
  border-radius: 50%;
}

#technology_light .column1 span.circle_info {
  font-family: "Open Sans", sans-serif;
  font-size: 1.5em;
  font-weight: 200;
  color: white; 
  line-height: 35px;
}

#technology_light .tech_light_img .column1:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 30%;
  color: white;
  right: 6%;
  font-size: 70px;
}

#technology_light .column {
  display: inline-block;
  vertical-align: top;
  line-height: 20px;
  width: 280px;
  padding-right: 5%;
  position:relative;
}

#technology_light .tech_light_img .column img {
  margin-bottom: 35px; 
  width: 205px;
  height: 205px;
  border-radius: 50%;
}

#technology_light .column span.circle_info {
  font-family: "Open Sans", sans-serif;
  font-size: 1.5em;
  font-weight: 200;
  color: white; 
  line-height: 35px;
}

#technology_light .tech_light_img .column:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 30%;
  color: white;
  right: 6%;
  font-size: 70px;
}

#technology_light > center > div:nth-child(4):after {
    display:none;
} {
    display:none;

}

#technology_light .tech_light_img .column:last-child:after {
  display:none;
}


#technology_light .techn_after {
  width: 985px;
}

#technology_light .techn_after p {
  font-family: "Open Sans", sans-serif;
  font-size: 1.5em;
  font-weight: 200;
  color: white; 
  line-height: 35px;
  text-align: left;
  margin-top: 7%;
}


/*Photo Like Card*/
.thirdcard {
  overflow: hidden;
  background: #f2f2f2 url(img/babybear.jpg) left center no-repeat;
  background-size: 100%;
  height: 853px;
}

.thirdcard .butt {
  width: 200px;
  z-index: 100;
  margin-top: 25%;
  margin-left: 10%;
}

.thirdcard .borderedbuy.btn-white-raw {
  background: #cf1b47;
  color: #fff;
  border: 1px solid #fff;
}

.thirdcard .borderedbuy {
  border-radius: 5px 5px 5px 5px;
  border-width: 2px !important;
  padding: 13px 0;
  font-size: 1.5em;
  width: 260px;
  position: relative;
  z-index: 1;
  margin-right: 6%;
  margin-top: 5%;
}


/*Doctor Card*/
#fordoctor {
  overflow: hidden;
  background: #f2f2f2 url(img/backrounda.jpg) left center no-repeat;
  background-size: 100%;
  height: 838px;
}

.titledoc2 {
  font-family: "Open Sans", sans-serif;
  font-size: 3em;
  font-weight: 200;
  margin-left: 3%;
  color: #fff;
  -webkit-margin-before: 6%;
  -webkit-margin-after: 0;
  -webkit-margin-start: 8%;
  -webkit-margin-end: 0;
}

#fordoctor .borderedbuy.btn-white-raw {
  background: #cf1b47;
  color: #fff;
  border: 1px solid #fff;
}

#fordoctor .borderedbuy {
  border-radius: 5px 5px 5px 5px;
  border-width: 2px !important;
  padding: 13px 0;
  font-size: 1.5em;
  width: 260px;
  position: relative;
  z-index: 1;
  margin-right: 6%;
  margin-top: 5%;
}

.titledoc {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-size: 5em;
  margin-left: 3%;
  color: #fff;
  line-height: 1.5em;
  -webkit-margin-before: 1%;
  -webkit-margin-after: 0;
  -webkit-margin-start: 8%;
  -webkit-margin-end: 0;
}


/*Doctor Comment Card*/
#doctor_comment {
  width: 100%;
  height: 950px;
  background-color: #ffb12f;
}
#doctor_comment .column1 img {
  margin-bottom: 35px; 
  width: 100%;
}

#doctor_comment .titledoc2 {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-size: 5em;
  margin-left: 3%;
  color: #fff;
  text-align: center;
  padding-top: 8%;
  padding-bottom: 5%;
  -webkit-margin-before: 0%;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0%;
  -webkit-margin-end: 0;
}
#doctor_comment .column1 {
  display: inline-block;
  vertical-align: top;
  line-height: 20px;
  width: 380px;
  padding-right: 5%;
  margin-left: 5%;
  position:relative;
}

#doctor_comment .column {
  display: inline-block;
  vertical-align: top;
  line-height: 20px;
  width: 675px;
  padding-right: 5%;
  position:relative;
}

#doctor_comment p.zdravo {
  font-family: "Open Sans", sans-serif;
  font-size: 1.3em;
  font-weight: 200;
  color: #fff;
  text-align: left;
  line-height: 27px;
  -webkit-margin-before: 6%;
  -webkit-margin-after: 0;
  -webkit-margin-start: 8%;
  -webkit-margin-end: 0; 
}

#doctor_comment .butt {
  width: 270px;
  z-index: 100;
  margin-top: 10%;
}

#doctor_comment .borderedbuy.btn-white-raw {
  background: #cf1b47;
  color: #fff;
  border: 1px solid #fff;
}

#doctor_comment .borderedbuy {
  border-radius: 5px 5px 5px 5px;
  border-width: 2px !important;
  padding: 13px 0;
  font-size: 1.5em;
  width: 260px;
  position: relative;
  z-index: 1;
  margin-right: 6%;
  margin-top: 5%;
}


/*Photo Like Card*/
.fivecard {
  overflow: hidden;
  background: #f2f2f2 url(img/bear.jpg) left center no-repeat;
  background-size: 100%;
  height: 965px;
}

@media(min-width: 1200px) {
  .fivecard {
    height: 1199px;
  }
}
.fivecard .butt {
  width: 200px;
  z-index: 100;
  margin-top: 43%;
  margin-left: 42%;
}

.fivecard .borderedbuy.btn-white-raw {
  background: #cf1b47;
  color: #fff;
  border: 1px solid #fff;
}

.fivecard .borderedbuy {
  border-radius: 5px 5px 5px 5px;
  border-width: 2px !important;
  padding: 13px 0;
  font-size: 1.5em;
  width: 260px;
  position: relative;
  z-index: 1;
  margin-right: 6%;
  margin-top: 5%;
}


/*Forwhom Card*/
#faq {
  overflow: hidden;
  width: 100%;
  background-color: #EAE7E0;
  padding-bottom: 8%;
}

#faq .titlefaq {
  font-family: "Roboto", sans-serif;
  font-size: 5em;
  text-align: center;
  color: #347265;
  padding-top: 8%;
  text-transform: uppercase;
  padding-bottom: 5%;
  -webkit-margin-before: 0%;
  -webkit-margin-after: 0%;
  -webkit-margin-start: 0%;
  -webkit-margin-end: 0;
  -webkit-margin-end: 0;
}

#faq .table {
  width: 75%;
  margin-left: 14%;
}

#faq .table tr {
  height: 120px;
}

#faq .table td {
  vertical-align: middle;
  width: 26%;
}

#faq table tbody tr:nth-child(1) td:nth-child(1) {
  border-right: 2px dashed #347265;
  border-top: 2px dashed #347265; 
  border-left: 2px dashed #347265;
}

#faq table tbody tr:nth-child(1) td:nth-child(2) {  
  border-top: 2px dashed #347265;
  border-right: 2px dashed #347265;
  }

#faq table tbody tr:nth-child(2) td:nth-child(1) {
  border-right: 2px dashed #347265;
  border-top: 2px dashed #347265; 
  border-left: 2px dashed #347265;
  border-bottom: 2px dashed #347265;
}

#faq table tbody tr:nth-child(2) td:nth-child(2) {
  border-right: 2px dashed #347265;
  border-top: 2px dashed #347265; 
  border-bottom: 2px dashed #347265;
}

#faq table tbody tr:nth-child(3) td:nth-child(1) {
 border-bottom: 2px dashed #347265; 
 border-left: 2px dashed #347265; 
 border-right: 2px dashed #347265;
}

#faq table tbody tr:nth-child(3) td:nth-child(2) {
  border-right: 2px dashed #347265; 
  border-bottom: 2px dashed #347265; 
}

#faq > table > tbody > tr:nth-child(4) > td:nth-child(1) {
 border-bottom: 2px dashed #347265; 
 border-left: 2px dashed #347265; 
 border-right: 2px dashed #347265;
}

#faq > table > tbody > tr:nth-child(4) > td:nth-child(2) {
 border-bottom: 2px dashed #347265; 
 border-right: 2px dashed #347265;
}

#faq .table td h2 {
  font-family: "Roboto", sans-serif;
  font-size: 1.6em;
  color: #347265;
  -webkit-margin-before: 1%;
  -webkit-margin-after: 2%;
  -webkit-margin-start: 4%;
  -webkit-margin-end: 4%;
}

#faq .table td h3 {
  font-family: "Open sans", sans-serif;
  font-size: 1em;
  color: #347265;
  font-weight: 500;
  -webkit-margin-before: 3%;
  -webkit-margin-after: 2%;
  -webkit-margin-start: 4%;
  -webkit-margin-end: 4%;
}


/*Press Card */
#pressa {
  width: 100%;
  height: 256px;
  background-color: #936D5A;
}

#pressa .title {
  font-family: "Roboto", sans-serif;
  font-size: 3em;
  margin-left: 3%;
  color: #fff;
  padding-top: 2%;
  padding-bottom: 1%;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
}

.press {
  margin-top: 5%;
}

.press .column1 img {
  margin-bottom: 35px; 
  width: 100%;
  opacity: .7;
}

.press .column img {
  margin-bottom: 35px; 
  width: 100%;
  opacity: .7;
}

#pressa .column1 {
  display: inline-block;
  vertical-align: top;
  line-height: 20px;
  width: 300px;
  padding-right: 5%;
  margin-left: 5%;
  position:relative;
}

#pressa .column {
  display: inline-block;
  vertical-align: top;
  line-height: 20px;
  width: 300px;
  padding-right: 5%;
  position:relative;
}


/*Team Card */
#about {
  width: 100%;
  height: 930px;
  background-color: #b4c22a;
  padding-bottom: 5%;
}

.aboutus {
  font-family: "Roboto", sans-serif;
  font-size: 5em;
  text-align: center;
  color: #fff;
  padding-top: 8%;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
}

.story {
  margin: auto;
  max-width: 700px;
}

.zdravstory {
  font-family: "Open Sans", sans-serif;
  font-size: 1.5em;
  font-weight: 400;
  padding-top: 5%;
  color: #fff;
  -webkit-margin-before: 0%;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0%;
  -webkit-margin-end: 0;
}


/*Footer Card*/
footer {
  width: 100%;
  height: 210px;
  background-color: #347993;
  color: #fff;
}

footer .adress {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  padding-top: 4%;
  color: #fff;
  -webkit-margin-before: 0%;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0%;
  -webkit-margin-end: 0;
  display: inline-block;
  vertical-align: top;
  line-height: 33px;
  width: 367px;
  text-align: left;
  margin-left: 15%;
  position: relative;
}


footer .contact {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  padding-top: 4%;
  color: #fff;
  -webkit-margin-before: 0%;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0%;
  -webkit-margin-end: 0;
  display: inline-block;
  vertical-align: top;
  line-height: 33px;
  width: 400px;
  margin-left: 5%;
  position: relative;
}

footer .contactbutton {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  padding-top: 4%;
  color: #fff;
  -webkit-margin-before: 0%;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0%;
  -webkit-margin-end: 0;
  display: inline-block;
  vertical-align: top;
  line-height: 33px;
  margin-left: 3%;
  position: relative;
}

footer .borderedbuy.btn-white-raw {
  background: #cf1b47;
  color: #fff;
  border: 1px solid #fff;
}

footer .borderedbuy.btn-white-raw:hover {
  background: #fff;
  color: #cf1b47;
  border: 1px solid #fff;
}

footer .borderedbuy {
  border-radius: 5px 5px 5px 5px;
  border-width: 2px !important;
  padding: 13px 0;
  font-size: 1.1em;
  width: 200px;
  position: relative;
  z-index: 1;
  margin-right: 6%;
  margin-bottom: 2%;
}

footer .butt {
  width: 200px;
  z-index: 100;
  margin-right: 10%;
}


/*Media for mobile*/
@media (max-width: 1288px) { 
  footer .contact {
    color: #ffb12f;
  }

   #navlogo .column1 img {
    display: none;
  }

}


/*Pop-ups*/
.modal-header a{
  color:#666666;
}
#contact-us div.contact-section1 h2 {
	font-family: "Roboto", sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	color: #cf1b47;
	font-style: normal;
	font-variant: normal;
	line-height: 100%;
	text-align: center;
}

#contact-us div.contact-section1 p {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  color: #000;
}

#contact-us div.modal-body {
  font-family: "Open Sans", sans-serif;
  font-size: 1em;
  font-weight: 400;
  color: #000;
}

#contact-us input[type="text"] {
  font-family: "Open Sans", sans-serif;
  font-size: 0.8;
  font-weight: 400;
  color: #000;
}

#resell div.modal-header div.resell1  h2 {
  font-family: "Roboto", sans-serif;
  font-size: 2em;
  font-weight: 400;
  padding-top: 4%;
  color: #cf1b47;
}

#resell div.modal-header  div.resell1  p {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  color: #000;
}

#contact-us div.form-group.has-feedback.email input[type="email"] {
  font-family: "Open Sans", sans-serif;
  font-size: 0.8em;
  font-weight: 400;
  color: #000;
}

#contact-us > div > div > div > div.modal-body > form > div:nth-child(4) textarea {
  font-family: "Open Sans", sans-serif;
  font-size: 0.8em;
  font-weight: 400;
  color: #000;
}

#contact-us div.modal-header div.thanks h2 {
  font-family: "Roboto", sans-serif;
  font-size: 2em;
  font-weight: 400;
  padding-top: 4%;
  color: #cf1b47;
}

#contact-us div.modal-header div.thanks p {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  color: #000;
}

#contact-us div.modal-body div a {
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-size: 0.8em;
}

#resell div.modal-header div.thanks h2 {
  font-family: "Roboto", sans-serif;
  font-size: 2em;
  font-weight: 400;
  padding-top: 4%;
  color: #cf1b47;
}

#resell div.modal-header div.thanks p {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  color: #000;
}
